cancel
Showing results for 
Search instead for 
Did you mean: 

Is EFM 3.1 supported in SuSe Linux 12?

Tom
Adventurer

Is EFM 3.1 supported in SuSe Linux 12?

Hi All,
Please let me know whether EFM 3.1 is supported in SuSe Linux 12 or not?. As per EFM 3.1 documentation, SuSe Linux is not listed under Supported Platforms list. But same is listed in EFM 3.0 documentation as supported platform.

Can anybody tell me, is EFM 3.1 supported in SuSe Linux 12?
12 REPLIES
EDB Team Member

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Tom,

 

Yes, EFM-3.1 is supported in SLES-12.

Kindly refer below link for the confirmation:

 

https://www.enterprisedb.com/services-support/edb-supported-products-and-platforms

 

Hope this helps.

 

Regards,

Dhananjay

Tom
Adventurer

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Dhananjay,

 

Yes. Thanks. As per this "EDB Supported Products and Platforms" page, it says EFM 3.1 is supported in SLES 12. But in EFM 3.1 documentaion, SELS 12 is not listed under Supported Platforms list. So i got confused.

 

Could you refer the below information extracted from both EFM 3.0 & 3.1 documentation and update on this. SLES 12 is listed in 3.0, but not in 3.1.

 

EFM 3.1 Documentation:

---------------------------------

Supported Platforms:

Failover Manager 3.1 is supported on EDB Postgres Advanced Server or PostgreSQL (version 9.3 and higher) installations running on:
 CentOS 6.x and 7.x
 Red Hat Enterprise Linux 6.x and 7.x
 Oracle Enterprise Linux 6.x and 7.x
 Red Hat Enterprise Linux (IBM Power8 Little Endian or ppc64le) 7.x
 Debian 9

 

EFM 3.0 Documentation:

---------------------------------

Supported Platforms:

Failover Manager 3.0 is supported on EDB Postgres Advanced Server or PostgreSQL (version 9.2 and higher) installations running on:
 CentOS 6.x and 7.x
 Red Hat Enterprise Linux 6.x and 7.x
 Oracle Enterprise Linux 6.x and 7.x
 Red Hat Enterprise Linux (IBM Power8 Little Endian or ppc64le) 7.x
 SLES 12.x

Highlighted
EDB Team Member

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Tom,

 

Yes there is some issue in documentation, Thank you for bringing this to our notice. 

 

We will get back to you on this once we confirm this from the specific team.

EDB Team Member

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Tom,

 

We have verified the supported platform for EFM with the Team,  and yes EFM-3.1 is supported on SLES12.

 

Hope this helps.

Tom
Adventurer

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Team,

Thanks for the update. Hope the same steps mentioned in 3.0 documentation can be followed to add repository and RPM installation for EFM 3.1 as this part was not covered in 3.1 documentation for SLES 12.
EDB Team Member

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Tom,

 

There is a correction here regarding the update provided for EFM support on SLES environment.

We had earlier planned to release EFM build for SLES environment, due to some technical issues due to which the EFM on SLES was not released.

 

Currently, there is no build nor support available for EFM on SLES.

 

There are chances EFM 3.2 will have SLES build and support.

 

Hope this clears your queries.

 

 

Tom
Adventurer

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi chaitalirs,

 

Do you mean to say that only EFM 3.1 is not supported, but still EFM 3.0 is supported on SELS 12?

Or none of the EFM versions supported on SELS12?

 

FYI.. As per EFM 3.0 documentation, SLES 12 is listed as supported platform and installation steps also covered in that.

Tom
Adventurer

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Team,

Any update on this?
EDB Team Member

Re: Is EFM 3.1 supported in SuSe Linux 12?

Hi Tom,

 
Thank you for your time and patience.
 
 
As per documentation under supported platforms, EFM-3.1 is compatible with SLES12.
However, the builds are not yet available. The documentation and the release information will be updated once the builds are ready.
 
Please let us know in case of any issues/queries.